# Generated by Django 3.2.6 on 2022-02-22 20:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('club', '0003_alter_discussion_modified'),
    ]

    operations = [
        migrations.AlterField(
            model_name='actuality',
            name='modified',
            field=models.DateTimeField(auto_now=True),
        ),
    ]
